#page { background: #fff
 url(http://img.tvb.com/p/event/storytelling2014/story_telling2014_bg.jpg) no-repeat center top;}
#menu {
  height: 200px;
}
#menu ul {
  position: absolute;
  display: block;
  bottom: 0px;
  left: 0px;
}
#menu ul li {
  float: left;
  display: inline;
}
#menu ul li a {
  padding: 0 13px;
  color: #fff;
  background: #000;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  outline: 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 26px;
  float: left;
}
#menu li a:hover,
#menu li.current a {
  background: #fff;
  color: #000;
}
#menu li a:hover {
  text-decoration: none;
}
#menu a.topLink {
  width: 975px;
  height: 200px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#menu.inner {
  margin: 0 auto;
  width: 975px;
  position: relative;
  font-size: 13px;
}
div#social {
  position: absolute;
  display: block;
  bottom: 4px;
  right: 0px;
  width: 200px;
}
div#social div#facebook {
  width: 110px;
  float: left;
  display: inline;
}
div#social div#google {
  width: 90px;
  float: right;
  vertical-align: top;
  display: inline;
}
